*, *:before, *:after {
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}

body {
  font-family: 'Nunito', sans-serif;
  color: #384047;
  background: rgb(237,235,233);
  background: linear-gradient(180deg, rgba(237,235,233,1) 34%, rgba(219,215,211,1) 215%, rgba(2,0,36,1) 219%);
  margin: auto;
  width: fit-content;
}

form {
  max-width: 300px;
  margin: 10px auto;
  padding: 10px 20px;
  background: white;/*#f4f7f8;*/
  border-radius: 8px;
}

h1 {
  margin: 0 0 30px 0;
  text-align: center;
}

input[type="text"],
input[type="password"],
input[type="date"],
input[type="datetime"],
input[type="email"],
input[type="number"],
input[type="search"],
input[type="tel"],
input[type="time"],
input[type="url"],
textarea,
select {
  background: rgba(255,255,255,0.1);
  border: none;
  font-size: 16px;
  height: auto;
  margin: 0;
  outline: 0;
  padding: 8px;
  width: 100%;
  background-color:#f7f7f7/* #e8eeef*/;
  color: #8a97a0;
  box-shadow: 0 1px 0 rgba(0,0,0,0.03) inset;
  margin-bottom: 5px;
}

input[type="radio"],
input[type="checkbox"] {
  margin: 0 2px 2px 0;
}

select {
  padding: 6px;
  height: 32px;
  border-radius: 2px;
}

button {
  padding: 19px 39px 18px 39px;
  color: #FFF;
  background-color: #4bc970;
  font-size: 18px;
  text-align: center;
  font-style: normal;
  border-radius: 5px;
  width: 100%;
  border: 1px solid #3ac162;
  border-width: 1px 1px 3px;
  box-shadow: 0 -1px 0 rgba(255,255,255,0.1) inset;
  margin-bottom: 10px;
}

fieldset {
  margin-bottom: 30px;
  border: none;
}

legend {
  font-size: 1.4em;
  margin-bottom: 10px;
}

label {
  display: block;
  margin-bottom: 8px;
  margin-top: 8px;

}

label.light {
  font-weight: 300;
  display: inline;
}

.number {
  background-color: #5fcf80;
  color: #fff;
  height: 30px;
  width: 30px;
  display: inline-block;
  font-size: 0.8em;
  margin-right: 4px;
  line-height: 30px;
  text-align: center;
  text-shadow: 0 1px 0 rgba(255,255,255,0.2);
  border-radius: 100%;
}

@media screen and (min-width: 480px) {

  form {
    max-width: 480px;
  }

}
.inl {
  display:inline;
}

.shadowed {
box-shadow: rgba(0, 0, 0, 0.05) 0px 6px 24px 0px, rgba(0, 0, 0, 0.08) 0px 0px 0px 1px;
margin: 10px;
}

hr {
  height: 100%;
  margin: 20px 0 0;
  padding-bottom: 4px;
  border: none;
  border-bottom: solid 1px rgba(255, 255, 255, .2);
  text-align: center;
  counter-increment: part;
  transition: border-bottom-color .2s ease-out;
}

h1 {
  margin: 20px;
  /*color: #b7d8df;*/
  line-height: 1.2;
  text-align: center;
  
}

.divider {
  background: #fff;
  background: -webkit-linear-gradient(left, rgb(90,90,90) 0%, rgb(255,255,255) 50%, rgb(90,90,90) 100%);
}
.flexy{
    display: flex;
    flex-flow: row wrap;
    flex-direction:  row;
}
.flexy-reverse{
    display: flex;
    flex-flow: row wrap-reverse;
}
.flexy-vertical{
	flex-direction:  column;
}

.container {
  position: relative;
}

.topright {
  position: absolute;
  top: 8px;
  right: 16px;
  background :  no-repeat  url("../img/help_icon.svg");
  width:32px;
  height:32px;
  cursor:pointer;
}

.help:hover {
cursor: pointer;
}

.help{
cursor: pointer;
}